package whoopsie-preferences 0.9 failed to install/upgrade: tentative de remplacement de « /usr/bin/whoopsie-preferences », qui appartient aussi au paquet activity-log-manager-control-center 0.9.4-0ubuntu6.2

Bug #1265880 reported by fontam on 2014-01-03
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
whoopsie-preferences (Ubuntu)
Undecided
Unassigned

Bug Description

woopsie preference failed to upgrade

ProblemType: Package
DistroRelease: Ubuntu 13.10
Package: whoopsie-preferences 0.9
ProcVersionSignature: Ubuntu 3.11.0-15.23-generic 3.11.10
Uname: Linux 3.11.0-15-generic x86_64
ApportVersion: 2.12.5-0ubuntu2.2
Architecture: amd64
Date: Fri Jan 3 18:40:34 2014
DuplicateSignature: package:whoopsie-preferences:0.9:tentative de remplacement de « /usr/bin/whoopsie-preferences », qui appartient aussi au paquet activity-log-manager-control-center 0.9.4-0ubuntu6.2
ErrorMessage: tentative de remplacement de « /usr/bin/whoopsie-preferences », qui appartient aussi au paquet activity-log-manager-control-center 0.9.4-0ubuntu6.2
InstallationDate: Installed on 2013-11-15 (49 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130424)
MarkForUpload: True
SourcePackage: whoopsie-preferences
Title: package whoopsie-preferences 0.9 failed to install/upgrade: tentative de remplacement de « /usr/bin/whoopsie-preferences », qui appartient aussi au paquet activity-log-manager-control-center 0.9.4-0ubuntu6.2
UpgradeStatus: Upgraded to saucy on 2013-12-06 (27 days ago)

fontam (fontam) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers